ChartDirector Ver 5.0 (PHP Edition)

MeterPointer.setColor

Usage

setColor(fillColor [, edgeColor ])

Description

Sets the fill and border colors of the meter pointer.

Arguments

Argument | Default | Description
--- | --- | ---
fillColor | (Mandatory) | The fill color of the meter pointer.
edgeColor | -1 | The border color of the meter pointer. -1 means it is the same as the fill color.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.